
function mys(id){
return !id ? null : document.getElementById(id);
}
function dbox(id,classname){
	if(mys(id+'_menu').style.display =='block'){
		mys(id+'_menu').style.display ='none'
		mys(id).className = '';
	}else{
		mys(id+'_menu').style.display ='block'
		mys(id).className = classname;
	}
}
function tbox(id){
	if(mys(id+'_menu').className =='close'){		
		mys(id+'_menu').className = 'open';		
	}else{		
		mys(id+'_menu').className = 'close';		
	}
}

function auto_height(){
     var h= document.documentElement.clientHeight-0;
	 var high = document.getElementById("wrap_menu");
	 high.style.height=h+"px";
	 var high1 = document.getElementById("mwp");
	 high1.style.height=h+"px";		
	 var high2 = document.getElementById("menus");
	 high2.style.height=h+"px";	
	 }